/****** !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

CSS COPYRIGHT www.studioworx.co.uk - The CSS is prohibited from viewing, using in whole or part.
Usage of the CSS may result in legal action. A notification has been sent to us letting us know
this page has been accessed directly including the IP, Time and domain it was accessed from.

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! *******/

/*
/ Global
/ ------------------------------ */

#page + center{
	display: none;
}

video{
	background: #000000;
}

#page{
	font-family: 'Lexend', Arial, sans-serif;
}

.pull-left{
	float: left;
}

.pull-right{
	float: right;
}

.margin-top{
	margin-top: 20px;
}

.margin-bottom{
	margin-bottom: 20px;
}

.clearfix::after{
	content: "";
	display: table;
	clear: both;
}

.hidden{
	display: none;
}

.heading{
	color: #00aeef;
	text-align: center;
	font-size: 22px;
	font-weight: 600;
	padding: 0 0 5px;
}

.subheading{
	color: #737373;
	text-align: center;
	font-size: 14px;
	padding: 0;
}

@media (max-width: 575px){
	.subheading br{
		display: none;
	}
}

/*
/ Typography
/ ------------------------------ */

h1{
	font-size: 16px;
	color: #000000;
}

h2{
	font-size: 16px;
	color: #000000;
}

h3{
	font-size: 15px;
	color: #000000;
}

h4{
	font-size: 15px;
	color: #000000;
}

h5{
	font-size: 15px;
	color: #000000;
}

a{
  color: #0275d8;
}

a:focus, a:hover{
  color: #014c8c;
}

/*
/ Images
/ ------------------------------ */

.img-responsive{
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.img-center{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

.sentinel{
	width: 100%;
}

/*
/ Transitions
/ ------------------------------ */

.transition{
	transition: all .15s linear;
	-o-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-webkit-transition: all .15s linear;
}

@keyframes fadeIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }


@keyframes fadeInImage {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

/*
/ Forms
/ ------------------------------ */

.form-control{
	font-size: 14px;
	color: #000000;
	padding: 5px 10px;
	border: 1px solid #dedede;
}

/*
/ Buttons
/ ------------------------------ */

.buttons{
	margin: 20px 0 0;
}

.btn{
	float: left;
	display: inline-block;
	padding: 10px 15px;
	font-size: 12px;
	border: 1px solid;
	white-space: nowrap;
	vertical-align: middle;
	margin: 0 10px 10px 0;

	cursor: pointer;
	-ms-touch-action: manipulation;
 	touch-action: manipulation;
	-webkit-user-select: none;
 	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.buttons .btn:last-child{
	margin-right: 0;
}

/*** Button colours ***/

.btn-default{
	background-color: #ffffff;
	border-color: #dedede;
	color: #000000;
}

.btn-default:hover{
	text-decoration: none;
	background-color: #f0f0f0;
	color: #000000;
}

.btn-primary{
	background-color: #000000;
	border-color: #000000;
	color: #ffffff;
}

.btn-primary:hover{
	text-decoration: none;
	background-color: #444444;
	color: #ffffff;
}

/*
/ Header Top
/ ------------------------------ */

#header-top{
	background-color: #00aeef;
	padding: 8px 0 10px 0;
	text-align: center;
}

#header-top h2{
	display: inline-block;
	margin: 0;
	font-size: 14px;
	color: #fff;
	font-weight: 700;

	background-image: url(images/icon-percentage.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}

@media (max-width: 767px){
}

@media (max-width: 1023px){
	#header-top{
		padding: 6px 0 8px 0;
	}
	#header-top h2{
		line-height: 20px;
		font-size: 13px;
	}
}

/*
/ Header
/ ------------------------------ */

#header{
	text-align: center;
	background-color: #000000;
}

#header .logo{
	display: inline-block;
	float: left;
	position: relative;
	z-index: 2;
	margin: 15px 0;
}

@media (max-width: 1023px){
	#header .logo{
		float: none;
		margin: 5px 0;
	}
}

/*
/ Header Menu
/ ------------------------------ */

/*** Flex ***/

#header-menu ul.categories{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#header-menu ul.categories .row:before,
#header-menu ul.categories .clearfix:before {
	content: none;
}

#header-menu ul.categories > * {
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}

/*** End Flex ***/

#header-menu,
#header-menu-mobile{
	position: relative;
}

#header-menu ul.categories{
	padding: 0 219px 0 100px;
	margin: 0;
}

#header-menu ul.categories > li{
	flex-grow: 1;
	list-style: none;
}

#header-menu ul.categories > li.hide,
#header-menu ul.categories > li#ID-1{
	display: none;
}

#header-menu ul.categories > li:nth-of-type(7),
#header-menu ul.categories > li:nth-of-type(8),
#header-menu ul.categories > li:nth-of-type(9),
#header-menu ul.categories > li:nth-of-type(10),
#header-menu ul.categories > li:nth-of-type(11),
#header-menu ul.categories > li:nth-of-type(12){ /* hide unwanted top categories at menu */

}

#header-menu ul.categories > li > a{
	cursor: pointer;
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	padding: 0;
	height: 103px;
	line-height: 100px;
	color: #ffffff;
	margin: 0;
}

#header-menu ul.categories > li:hover > a,
#header-menu ul.categories > li > a:hover{
	text-decoration: none;
	color: #00aeef;
}

/*** All Cats ***/

#header-menu ul.categories > li#dropdown-all-cats{
	display: block;
}

/*** Second level Mega Menu ***/

#header-menu ul.categories > li > ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	padding: 35px 60px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	text-align: left;
	z-index: 10;
	display: none;
}

#header-menu ul.categories > li:hover ul{ display: block; }

#header-menu ul.categories > li > ul > li {
	float: left;
	width: 25%;
	list-style: none;
}

#header-menu ul.categories > li > ul > li > a {
	display: block;
	padding: 8px 0;
	color: #000000;
	font-size: 14px;
}

#header-menu ul.categories > li > ul > li > a:hover {
}

/*
/ Selling Points
/ ------------------------------ */

#selling-points{
	text-align: center;
}

#selling-points .row{
	margin: 0;
	padding: 12px 0;
	border-bottom: 1px solid #ebebeb;
}

#selling-points figure > div{
	flex-grow: 1;
}

#selling-points .icon{
	display: inline-block;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0 10px 60px;
}

#selling-points figure > div:nth-of-type(1) .icon,
#selling-points figure > div:nth-of-type(5) .icon{
	background-image: url(images/icon-1.png);
}

#selling-points figure > div:nth-of-type(2) .icon{
	background-image: url(images/icon-2.png);
}

#selling-points figure > div:nth-of-type(3) .icon{
	background-image: url(images/icon-3.png);
}

#selling-points figure > div:nth-of-type(4) .icon{
	background-image: url(images/icon-4.png);
}

@media (min-width: 768px) and (max-width: 1023px){
	#selling-points figure > div:nth-of-type(4){
		display: none;
	}
}

#selling-points h2{
	margin: 0;
	font-size: 14px;
	color: #00aeef;
	font-weight: 600;
}

#selling-points p{
	margin: 0;
	font-size: 12px;
	color: #737373;
}

/*
/ Slider
/ ------------------------------ */

@media (max-width: 767px){

	#selling-points .row{
		padding: 6px 0;
	}

	#slider{
	 overflow: hidden;
	}

	#slider figure {
	 position: relative;
	 display: block;
	 width: 500%;
	 margin: 0;
	 left: 0;
	 text-align: left;
	 font-size: 0;
	 animation: 15s slidy infinite;
	}

	#slider figure > div{
	 display: block;
	 width: 20%;
	 float:left;
	 border:none;
	 text-align: center;
	}

	/** 4 (5) Slides **/

	@keyframes slidy {
	 0% { left: 0%; }
	 20% { left: 0%; }
	 25% { left: -100%; }
	 45% { left: -100%; }
	 50% { left: -200%; }
	 70% { left: -200%; }
	 75% { left: -300%; }
	 95% { left: -300%; }
	 100% { left: -400%; }
	}

}

/*
/ Main
/ ------------------------------ */

#main{
	margin-top: 45px;
	padding-bottom: 60px;
}

@media (max-width: 767px) {
	#main{
		margin-top: 15px;
	}
}

/*
/ Images
/ ------------------------------ */

.images{
	position: relative;
	margin-right: -15px;
}

@media (max-width: 575px){
	.images{
		margin-right: 0;
	}
}

.images .main-sentinel{
	width: 100%;
}

.images .image{
	width: 20%;
	float: left;
	position: static;
	padding-right: 15px;
}

@media (max-width: 1023px){
	.images .image{
		width: 25%;
	}
}

@media (max-width: 767px){
	.images .image{
		width: 20%;
	}
}

.images .image[data-image=""]{
	display: none;
}

/*** Thumbnails ***/

.image .thumbnail{
	width: 100%;
	position: relative;
	cursor: pointer;
	border: 1px solid #ebebeb;
	margin-bottom: 15px;
	padding-bottom: 100%;
}

.image .thumbnails-control{
	display: none;
}

.image .thumbnails-control:checked + .thumbnail{
	border-color: #000000;
}

.image #thumbnail-control-video:checked ~ #image-video,
.image #thumbnail-control-1:checked ~ #image-1,
.image #thumbnail-control-2:checked ~ #image-2,
.image #thumbnail-control-3:checked ~ #image-3,
.image #thumbnail-control-4:checked ~ #image-4,
.image #thumbnail-control-5:checked ~ #image-5,
.image #thumbnail-control-6:checked ~ #image-6,
.image #thumbnail-control-7:checked ~ #image-7,
.image #thumbnail-control-8:checked ~ #image-8,
.image #thumbnail-control-9:checked ~ #image-9,
.image #thumbnail-control-10:checked ~ #image-10,
.image #thumbnail-control-11:checked ~ #image-11,
.image #thumbnail-control-12:checked ~ #image-12,
.image #thumbnail-control-13:checked ~ #image-13,
.image #thumbnail-control-14:checked ~ #image-14,
.image #thumbnail-control-15:checked ~ #image-15,
.image #thumbnail-control-16:checked ~ #image-16{
	display: block;
}

@media (max-width: 575px) {
	.images{
		text-align: center;
		margin-bottom: 20px;
	}
	.images .image{
		width: auto;
		float: none;
		display: inline-block;
		padding: 0;
	}
	.image .thumbnail{
		width: 8px;
		height: 8px;
		border-radius: 100%;
		margin: 15px 3px 0;
		padding-bottom: 0;
		border: 0;
		background-color: #e3e3e3;
	}
	.image .thumbnails-control:checked + label{
		background-color: #4e4e4e;
	}
	.image .thumbnail img{
		display: none;
	}
}

/*** Images ***/

.image .main{
	animation-name: fadeIn;
    animation-duration: 0.5s;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	display: none;
	cursor: pointer;
	padding-right: 15px;
}

@media (max-width: 575px){
	.image .main{
		padding-right: 0;
	}
}

.image .main .main-content{
	position: relative;
	border: 1px solid #ebebeb;
	padding-bottom: 100%;
}

/*** Video ***/

.image .main .images video{
	width: 100%;
}

/*** Arrows ***/

.image .main .prev,
.image .main .next{
	background-size: cover;
	position: absolute;
	width: 39px;
	height: 60px;
	top: 50%;
	margin-top: -30px;
	cursor: pointer;

	background-color: rgba(255,255,255,0.9);
	background-position: center;
	background-repeat: no-repeat;
}

.image .main .prev{
	left: 0;
	background-image: url('images/prev3.png');
}

.image .main .next{
	right: 0;
	background-image: url('images/next3.png');
}

/***
.image .main .prev,
.image .main .next{
	background-size: cover;
	position: absolute;
	width: 39px;
	height: 39px;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;

	background-color: #c1c1c1;
	border-radius: 500px;
	background-position: center;
	background-repeat: no-repeat;
}

.image .main .prev{
	left: 5px;
	background-image: url('images/prev.png');
}

.image .main .next{
	right: 5px;
	background-image: url('images/next.png');
}
***/

/***
.image .main .prev,
.image .main .next{
	background-size: cover;
	position: absolute;
	width: 30px;
	height: 75px;
	top: 50%;
	margin-top: -37px;
	cursor: pointer;

	background-color: #c1c1c1;
	background-position: center;
	background-repeat: no-repeat;
}

.image .main .prev{
	left: -15px;
	background-image: url('images/prev2.png');
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.image .main .next{
	right: -15px;
	background-image: url('images/next2.png');
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
***/

.image .main .prev[data-prev=""],
.image .main .next[data-next=""]{
	display: none;
}

.image .main-control{
	display: none;
}

@media (min-width: 576px) {
	.image .main .prev,
	.image .main .next{
		display: none;
	}
}

/*** Click to zoom ***/

@media (min-width: 768px) {
	.image .main-control:checked + .main{
		animation-name: fadeInImage;
  	animation-duration: 0.5s;
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		z-index: 100;
		background-color: rgba(0,0,0,0.65);
		text-align: center;
	}
	.image .main-control:checked + .main .main-content{
		position: relative;
		border: 0;
		width: 600px;
		height: 600px;
		padding: 0;
		background-color: #ffffff;
		margin: 50px auto 0;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	}
	.image .main-control:checked + .main .main-content img{
		max-width: 100%;
	}
	.image .main-control:checked + .main .main-content .prev,
	.image .main-control:checked + .main .main-content .next{
		display: none;
	}
	.image .main .main-content:after{
		content: "[Click to Zoom]";
		background-image: url('images/zoom.png');
		background-repeat: no-repeat;
		padding-left: 20px;
		line-height: 17px;
		position: absolute;
		bottom: 10px;
		right: 10px;
		color: #000000;
		font-size: 12px;
		display: none;
	}
	.image .main-control:checked + .main .main-content:after{
		bottom: auto;
		left: auto;
		top: 10px;
		right: 10px;
		width: 19px;
		height: 19px;
		padding: 0;
		content: "";
		background-image: url('images/close.png');
		display: block;
	}
}

@media (min-width: 1024px) {
	.image .main-control:checked + .main .main-content{
		width: 800px;
		height: 800px;
	}
}

/*** Image Counter ***/

.count-label{
	position: absolute;
	right: 5px;
	top: 5px;

	padding: 2px 5px;

	color: #000000;
	font-size: 12px;
	text-align: left;
	font-family: Arial, sans-serif;

	background-color: #ffffff;
	border-radius: 4px;
}

.count-label[data=""]{
	display: none;
}

@media (min-width: 576px){
	.count-label{
		display: none;
	}
}

.count-label div{
	float: left;
	position: relative;
}

.count-label div:last-child{
	margin-left: 4px;
	width: 8px;
}

.count-label div:last-child[data-double*="https"]{
	width: 15px;
}

.count-label span{
	position: absolute;
	left: 0;
	top: 0;

	width: 8px;

	background-color: #ffffff;
}

.count-label span.count-double{
	width: 15px;
}

.count-label div span[data-count=""]{
	display: none;
}

/*
/ Item Description
/ ------------------------------ */

/*** Title ***/

h1.title{
	margin-bottom: 35px;
	font-size: 24px;
	font-weight: 600;
	color: #000000;
	line-height: 1.2;
}

@media (max-width: 575px){
	h1.title{
		margin-bottom: 25px;
		font-size: 22px;
	}
}

/*** Ticks ***/

.ticks{
	list-style: none;
	padding: 0;
	margin: 0;
}

.ticks li{
	margin: 0 0 20px;
	padding: 5px 0;
	font-size: 15px;
	color: #000000;

	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 40px;
}

.ticks li[data-bullet=""]{
	display: none;
}

@media (max-width: 1023px){
	.ticks li{
		margin: 0 0 12px;
	}
}

/*** Description ***/

.item-description{

}

/*** Description Overides ***/

.item-description img{
	max-width: 100%;
	width: auto !important;
	height: auto !important;
}

.item-description ul li,
.item-description ol li{
	margin-bottom: 4px;
}

.item-description table{
	font-size: 13px;
}

.item-description font,
.item-description b font,
.item-description strong font,
.item-description p font,
.item-description ul li font,
.item-description ol li font,
.item-description th font,
.item-description td font,
.item-description h2 font,
.item-description h3 font,
.item-description h4 font,
.item-description h5 font,
.item-description b,
.item-description strong{
	font-size: inherit !important;
	font-family: inherit !important;
	line-height: inherit !important;
}

.item-description p,
.item-description ul li,
.item-description ol li,
.item-description th,
.item-description td,
.item-description h2,
.item-description h3,
.item-description h4,
.item-description h5,
.item-description span,
.item-description div{
	font-family: inherit !important;
	line-height: inherit !important;
}

/*
.delivery div:after,
.returns div:after{
	display: block;
	margin-bottom: 10px;
}
*/

.kit-sizes{
	margin-top: 40px;
}

.kit-sizes .row{
	margin: 0 -10px;
}

.kit-sizes .row > div{
	padding: 0 10px;
}

.kit-sizes .kit{
	padding: 20px;
	background-color: #f5f5f5;
}

.kit-sizes .kit.blue{
	background-color: #18aef0;
}

.kit h2{
	color: #000000;
	font-size: 16px;
	font-weight: 600;
}

.kit ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.kit ul li{
	margin-bottom: 10px !important;
	color: #6f6f6f;
	font-weight: 14px;
}

.kit.blue h2{
	color: #ffffff;
}

.kit.blue ul li{
	color: #ffffff;
}

.how-to-use img{
	margin-bottom: 10px;
}

@media (max-width: 575px){
	.how-to-use .row div{
		margin-bottom: 20px;
	}
}

/*
/ Feedback
/ ------------------------------ */

.feedbacks{
	display: none;
}

.feedback{
	display: none;
	border-top: 1px solid #dedede;
	padding-top: 10px;
	margin-top: 10px;
	line-height: 16px;
}

h2 + .feedback,
h2 + .latest-feedbacks {
	border: 0;
	margin: 0;
	padding: 0;
}

.feedback .icon{
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 10px;
}

.feedback .description{
	font-size: 13px;
	color: #000000;
	padding-right: 129px;
	padding-left: 26px;
}

.feedback .buyer{
	float: right;
	font-size: 12px;
	color: #000000;
}

.feedback .buyer:before{
	content: "Buyer:\0020";
}

.feedback .buyer .brackets:before{
	content: "(\0020";
}

.feedback .buyer .brackets:after{
	content: "\0020)";
}

.feedback .date-label{
	float: right;
	clear: right;
	font-size: 12px;
	color: #666666;
	margin-top: 5px;
	margin-left: 10px;
}

.feedback .date-label:before{
	content: "Date:\0020";
}

.feedback .title{
	font-size: 11px;
	margin-top: 5px;
	color: #666;
	padding-left: 26px;
}

@media (max-width: 767px) {
	.feedback .buyer{
		display: none;
	}
	.feedback .description{
		float: left;
		width: 100%;
		margin-top: 5px;
		padding: 0;
	}
	.feedback .title{
		float: left;
		width: 100%;
		padding: 0;
	}
	.feedback .date-label{
		margin-top: 2px;
	}
}

/*
/ Feedback Pop Up
/ ------------------------------ */

.feedback-button{
}

.feedback-button label{
	display: inline-block;
	padding: 8px 15px;
	margin: 12px 0 0;

	font-size: 12px;
	font-weight: bold;
	color: #000000;

	cursor: pointer;

	background-color: #f0f0f0;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
}

@media (max-width: 767px) {
	.feedback-button label{
		display: none;
	}
}

#popup-closed,
#popup-opened,
#popup-closed-2,
#popup-opened-2{
	display: none;
}

#popup-closed:checked ~ .popup { display: none; }
#popup-opened:checked ~ .popup { display: block; }

#popup-closed-2:checked ~ .popup { display: none; }
#popup-opened-2:checked ~ .popup { display: block; }

.popup{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100;

    background-color: rgba(0,0,0,0.65);
    animation-name: fadeInImage;
    animation-duration: 0.5s;
}

.popup > div{
    position: relative;
    margin: 700px auto 0;
    width: 850px;
    padding: 10px 10px;

    background-color: #ffffff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}

@media (max-width: 1023px){
	.popup > div{
	    width: 720px;
	}
}

.popup .popup-header{
	padding-bottom: 10px;
}

.popup .popup-header label{
	float: right;
	margin: 0;
}

.popup .popup-body{
	padding: 0 20px 0 0;
	height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
}

/*
/ Tabs
/ ------------------------------ */

.tabs{
	margin: 45px 0 0;
	background-color: #f5f5f5;
}

@media (max-width: 1023px){
	.tabs{
		margin: 25px 0 0;
	}
}

.tabs .tab-control{
	display: none;
}

.tabs > label{
	display: block;

	float: left;
	position: relative;
	z-index: 10;

	padding: 16px 15px;
	margin: 0 0 0 20px;

	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	color: #878787;

}

.tabs > label:hover{
	color: #000000;
	cursor: pointer;

	border-bottom: 4px solid #18aef0;
}

.tabs #tab-control-1:checked ~ label[for="tab-control-1"],
.tabs #tab-control-2:checked ~ label[for="tab-control-2"],
.tabs #tab-control-3:checked ~ label[for="tab-control-3"],
.tabs #tab-control-4:checked ~ label[for="tab-control-4"],
.tabs #tab-control-5:checked ~ label[for="tab-control-5"],
.tabs #tab-control-6:checked ~ label[for="tab-control-6"]{
	color: #000000;

	border-bottom: 4px solid #18aef0;
}

@media (max-width: 767px) {
	.tabs{
		border: 1px solid #f5f5f5;
		border-top: 0;
	}
	.tabs > label{
		width: 100%;
		margin: 0;
		padding: 15px 15px;
		border: 0;
		border-top: 1px solid #f5f5f5;

		background-image: url(images/tab-arrow-mobile.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	.tabs > label:hover,
	.tabs #tab-control-1:checked ~ label[for="tab-control-1"],
	.tabs #tab-control-2:checked ~ label[for="tab-control-2"],
	.tabs #tab-control-3:checked ~ label[for="tab-control-3"],
	.tabs #tab-control-4:checked ~ label[for="tab-control-4"],
	.tabs #tab-control-5:checked ~ label[for="tab-control-5"],
	.tabs #tab-control-6:checked ~ label[for="tab-control-6"]{
		background-image: url(images/tab-arrow-mobile-open.png);
		border-bottom: 0;
	}
}

.tabs .tab-content{
	display: none;
	/*animation-name: fadeIn;
  	animation-duration: 1.0s;*/

	float: left;
	width: 100%;
	padding: 25px 35px;

	font-size: 14px;
	line-height: 1.5;
	color: #8b8b8b;

	background-color: #fff;
}

.tabs .tab-content img,
.tabs .tab-content img{
	width: auto !important;
	height: auto !important;
	max-width: 100%;
}

.tabs .tab-content ul li,
.tabs .tab-content ol li{
	margin-bottom: 4px;
}

@media (max-width: 767px) {
	.tabs .tab-content{
		border: 0;
		padding: 15px;
	}
}

#tab-control-1:checked ~ #tab-content-1,
#tab-control-2:checked ~ #tab-content-2,
#tab-control-3:checked ~ #tab-content-3,
#tab-control-4:checked ~ #tab-content-4,
#tab-control-5:checked ~ #tab-content-5,
#tab-control-6:checked ~ #tab-content-6{
	display: block;
}

@media (max-width: 767px) {
	.tabs .desktop-label{
		display: none;
	}
}

@media (min-width: 768px) {
	.tabs .mobile-label{
		display: none;
	}
}

/*
/ Brands
/ ------------------------------ */

.brands{
	position: relative;
	margin: 30px 0 0;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

@media (max-width: 1023px){
	.brands{
		display: none;
	}
}

.brands a{
	text-decoration: none;
	margin: 0 12px;
}

.brand-container{
	margin: 25px 20px;
	overflow: hidden;
}

.brand-scroll{
	width: 3000px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}

.brands > input#push2:checked ~ div > .brand-scroll{
	margin-left: -930px;
}

/*** Labels ***/

.brands > input{
	display: none;
}

.brands > label.left,
.brands > label.right {
    position: absolute;
    left: 0;
    bottom: 50%;
    margin: -20px;
    cursor: pointer;
    width: 40px;
    height: 40px;
		opacity: 1;
		background-image: url(images/arrow-left.png);
		background-repeat: no-repeat;
		background-position: center;
}

.brands > label.right {
  right: 0;
	left: auto;
	background-image: url(images/arrow-right.png);
}

.brands > input:checked + label{
	opacity: 0.2;
	cursor: auto;
}

/*
/ Background Video
/ ------------------------------ */

.background-video{
	position: relative;
	margin-top: 30px;
	width: 100%;
	height: 260px;
	overflow: hidden;

	background-image: url(images/bg-video.jpg);
	background-size: cover;
}

.background-video video{
	position: relative;
	top: -125px;
	width: 100%;
}

.background-video h2{
	position: absolute;
	left: 25px;
	bottom: 10px;

	color: #fff;
	font-size: 26px;
	font-weight: 600;
}

@media (max-width: 1023px){
	.background-video video{
		top: 0;
	}
}

@media (max-width: 575px){
	.background-video{
		height: 247px;
	}
	.background-video h2{
		font-size: 18px;
		left: 15px;
		bottom: 5px;
	}
	.background-video video{
		display: none;
	}
}

/*
/ How it works
/ ------------------------------ */

.how-it-works{
	margin-top: 55px;
	background-color: #fbfbfb;
}

@media (max-width: 575px){
	.how-it-works{
		margin-top: 30px;
	}
}

.how-it-works img{
	width: 100%;
}

.how-it-works .row{
	align-items: center;
}

.how-it-works .content{
	padding: 20px 50px 20px 20px;
}

@media (max-width: 767px){
	.how-it-works .content{
		padding: 20px 15px;
	}
}

.how-it-works .content h2{
	margin: 0 0 20px;
	font-weight: 600;
	font-size: 24px;
	color: #00aeef;
}

@media (max-width: 575px){
	.how-it-works .content h2{
		font-size: 20px;
	}
}

.how-it-works .content p{
	font-size: 14px;
	color: #000000;
	line-height: 1.6;
}

/*
/ Before After
/ ------------------------------ */

.before-after{
	margin-top: 55px;
	text-align: center;
}

@media (max-width: 575px){
	.before-after{
		margin-top: 30px;
	}
}

.examples{
	position: relative;
	margin-top: 30px;
}

/*** Labels ***/

.examples > input{
	display: none;
}

.examples > label.left,
.examples > label.right {
    position: absolute;
    left: 70px;
    top: 50%;
    margin: 0;
    cursor: pointer;
    width: 30px;
    height: 80px;
		margin: -40px 0 0;
		opacity: 1;
		background-image: url(images/arrow-left.png);
		background-repeat: no-repeat;
		background-position: center;
}

.examples > label.right {
	background-image: url(images/arrow-right.png);
  right: 70px;
	left: auto;
}

@media (max-width: 1023px){
	.examples > label.left {
		left: 0;
		background-position: left center;
	}
	.examples > label.right {
		background-position: right center;
		right: 0;
	}
}

.examples > input:checked + label{
	opacity: 0.1;
	cursor: auto;
}

.examples > label[for="pushy3"],
.examples > label[for="pushy2"]{
	display: none;
}

.examples > input#pushy2:checked + label[for="pushy2"] ~ label[for="pushy3"],
.examples > input#pushy3:checked + label{
	display: block;
}

.examples > input#pushy1:checked ~ label[for="pushy2"],
.examples > input#pushy2:checked ~ label[for="pushy2"]{
	display: block;
}

.examples label[data=""]{
	display: ;
}

.examples-container{
	overflow: hidden;
	margin: 0 104px;
}

@media (max-width: 1023px){
	.examples-container{
		margin: 0 35px;
	}
}

.examples-scroll{
	width: 5000px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}

.examples-scroll > div{
	float: left;
}

.examples-scroll > div > div{
	float: left;
	position: relative;
	margin: 0 8px;
}

.examples-scroll > div > div span{
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #ffd800;
	padding: 8px 12px 10px;

	font-size: 16px;
	color: #000000;
	font-weight: 600;
}

.examples-scroll > div > div span.after{
	background-color: #00aeef;
	color: #fff;
}

/*** Scroll ***/

.examples > input#pushy2:checked ~ div > .examples-scroll{
	margin-left: -772px;
}
.examples > input#pushy3:checked ~ div > .examples-scroll{
	margin-left: -1544px;
}

@media (max-width: 1023px){
	.examples > input#pushy2:checked ~ div > .examples-scroll{
		margin-left: -620px;
	}
	.examples > input#pushy3:checked ~ div > .examples-scroll{
		margin-left: -1240px;
	}

	.examples-container img{
		width: 294px;
	}
}

@media (max-width: 767px){
	.examples > input#pushy2:checked ~ div > .examples-scroll{
		margin-left: -440px;
	}
	.examples > input#pushy3:checked ~ div > .examples-scroll{
		margin-left: -880px;
	}

	.examples-container img{
		width: 204px;
	}
}

@media (max-width: 575px){
	.examples-container{
		margin: 0;
	}
	.examples > label.left,
	.examples > label.right {
		display: none !important;
	}
	.examples-scroll{
		width: 100%;
	}
	.examples-scroll > div{
		width: 100%;
		margin-bottom: 10px;
	}
	.examples-scroll > div > div{
		width: 50%;
		margin: 0;
	}
	.examples-container img{
		width: 100%;
	}
	.examples-scroll > div > div span{
		padding: 6px 10px 8px;
		font-size: 14px;
	}
}

/*
/ Shop Store
/ ------------------------------ */

.shop-store{
	margin-top: 55px;
	text-align: center;
}

@media (max-width: 575px){
	.shop-store{
		margin-top: 30px;
	}
}

.shop-store .row{
	margin: 0 -10px;
}

.shop-store .row > div{
	padding: 0 10px;
	margin-top: 20px;
}

.shop-store a{
	display: block;
	text-decoration: none;
	text-align: center;
	border: 1px solid #e8e8e8;
	padding: 20px 0 40px;
}

.shop-store h2{
	font-size: 18px;
	font-weight: 600;
	color: #000000;
}

.shop-store span{
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	color: #000000;
	border: 2px solid #000000;
	border-radius: 100px;
	padding: 10px 20px 14px;
}

/*
/ Footer
/ ------------------------------ */

#footer{
	padding: 10px 0;
	background-color: #000000;
	text-align: center;
}

/*
/ Footer Sub
/ ------------------------------ */

#footer-sub{
	padding: 30px 0;
	text-align: center;
}

/*** Copyright box ***/

.copyright{
	display: inline-block;
	text-align: center;
	padding: 10px 15px 0;
	margin: 0 5px;
}

.copyright:hover{
	text-decoration: none;
}

.copyright span{
	display: block;
	color: #606060;
	font-size: 10px;
	font-family: Arial, sans-serif;
	line-height: 12px;
	width: auto;
	text-align: center;
}

.copyright.studioworx span{ margin-top: 8px; }

.copyright img{
	margin-top: 4px;
}
